{% extends 'dataview.html.twig' %}
{% import 'macro/_forms.html.twig' as macros %}

{% block pageTitle 'Connecteurs' %}

{% block pageTable %}
    <table class="table table-striped mt-3 bg-white">
        <thead>
            <tr class="d-flex">
                <th class="col-7">Type</th>
                <th class="col-3">Actif</th>
                <th class="col-2">Actions</th>
            </tr>
        </thead>
        <tbody>
            <tr class="d-flex">
                <td class="col-7">Connecteur Comélus</td>
                <td class="col-3">{{ comelus.active ? 'Oui': 'Non' }}</td>
                <td class="col-2">{{ macros.editButton('comelus_connector', {}, 'Modifier le connecteur') }}</td>
            </tr>

            <tr class="d-flex">
                <td class="col-7">Connecteur Lsmessage</td>
                <td class="col-3">{{ lsmessage.active ? 'Oui': 'Non' }}</td>
                <td class="col-2">{{ macros.editButton('lsmessage_connector', {}, 'Modifier le connecteur') }}</td>
            </tr>

{#            <tr class="d-flex">#}
{#                <td class="col-7">Connecteur Lsvote</td>#}
{#                <td class="col-3">{{ lsvote.active ? 'Oui': 'Non' }}</td>#}
{#                <td class="col-2">{{ macros.editButton('lsvote_connector', {}, 'Modifier le connecteur') }}</td>#}
{#            </tr>#}
        </tbody>
    </table>
{% endblock %}
